cURL
curl --request GET \ --url https://api.gleap.io/v3/youtube-source \ --header 'Authorization: Bearer <token>' \ --header 'project: <project>'
{ "total": 123, "videos": [ { "createdAt": "<unknown>", "durationSeconds": "<unknown>", "channelName": "<unknown>", "batchId": "<unknown>", "error": "<unknown>", "status": "<unknown>", "url": "<unknown>", "thumbnailUrl": "<unknown>", "title": "<unknown>", "videoId": "<unknown>", "id": "<unknown>" } ] }
List all YouTube video content for the project
Documentation IndexFetch the complete documentation index at: https://docs.gleap.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ok
Show child attributes